## sysbench 0.4.12

=== sysbench/drivers/oracle/CMakeLists.txt ===
INCLUDE_DIRECTORIES(${CMAKE_SOURCE_DIR})
ADD_LIBRARY(sboracle drv_oracle.c)
