=== sysbench/drivers/pgsql/CMakeLists.txt ===
INCLUDE_DIRECTORIES(${CMAKE_SOURCE_DIR})
ADD_LIBRARY(sbpgsql drv_pgsql.c)
