=== debian/changelog ===
sysbench (0.4.12-1.1ubuntu1) xenial; urgency=medium

  * d/{rules,control}: drop DEB_AUTO_UPDATE and use dh-autoreconf
    instead to fix FTBFS (closes: #797260). This should stop needing
    packaging updates every time the archive verisons of autotools
    change.
  * d/p/libmysqlclient_r: link against libmysqlclient instead of
    libmysqlclient_r. The former supersedes the latter which no longer
    exists in MySQL 5.7.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 14 Apr 2016 11:29:24 +0000

sysbench (0.4.12-1.1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 13:03:01 +0000

sysbench (0.4.12-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Emmanuel Kasper ]
  * Bump DEB_AUTO_UPDATE_AUTOMAKE to 1.14 (closes: #713211).

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format
    "3.0 quilt" (Closes: #664400).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.

  [ Andrew Starr-Bochicchio ]
  * Drop deprecated Dm-Upload-Allowed field.
  * Bump to Standards-Version to 3.9.5

 -- Andrew Starr-Bochicchio <asb@debian.org>  Wed, 12 Feb 2014 17:44:19 -0500

sysbench (0.4.12-1) unstable; urgency=low

  * New upstream version 

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Wed, 17 Feb 2010 18:18:09 +0100

sysbench (0.4.10-1) unstable; urgency=low

  * Initial release (Closes: #516678)

 -- Hendrik Frenzel <hfrenzel@scunc.net>  Mon, 23 Feb 2009 00:32:52 +0100
