=== debian/control ===
Source: sysbench
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Hendrik Frenzel <hfrenzel@scunc.net>
Build-Depends: cdbs, debhelper (>= 9), docbook-xsl, docbook-xml, xsltproc, autoconf, automake, libtool, libmysqlclient15-dev | libmysqlclient-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/sysbench
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/sysbench/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/sysbench/trunk/

Package: sysbench
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cross-platform and multi-threaded benchmark tool
 SysBench is a modular, cross-platform and multi-threaded benchmark tool for
 evaluating OS parameters that are important for a system running a database
 under intensive load.
 .
 The idea of this benchmark suite is to quickly get an impression about system
 performance without setting up complex database benchmarks or even without
 installing a database at all.
 .
 Current features allow to test the following system parameters:
 .
  * file I/O performance
  * scheduler performance
  * memory allocation and transfer speed
  * POSIX threads implementation performance
  * database server performance (OLTP benchmark)
 .
 Primarily written for MySQL server benchmarking, SysBench will be further
 extended to support multiple database backends, distributed benchmarks and
 third-party plug-in modules.
