=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# Add here any variable or target overrides you need.
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS=" -Wl,-as-needed"

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

debian/sysbench.1: debian/sysbench.xml
	$(XP) $(DB2MAN) $<

build/sysbench:: debian/sysbench.1

pre-build::
	touch NEWS AUTHORS

clean:: 
	rm -f debian/sysbench.1
	rm -f NEWS AUTHORS
