=== debian/watch ===
version=3
http://sf.net/sysbench/sysbench-(.*)\.tar\.gz
