## sysbench 1.0.8

=== debian/changelog ===
sysbench (1.0.8-1) unstable; urgency=low

  * Update to new upstream release SysBench 1.0.8-1

 -- Percona Jenkins <tomislav.plavcic@percona.com>  Wed, 12 Jul 2017 17:43:07 +0000
