## sysbench 1.0.8+ds

=== debian/changelog ===
sysbench (1.0.8+ds-1) unstable; urgency=medium

  * New upstream release.
  * Patches: remove 02 and 05: merged upstream.
  * Bump Standards-Version to 4.0.0 (from 3.9.8; no further changes).
  * Control: limit build-depend on libaio-dev to linux-only. Libaio
    provides access to the Linux kernel asynchronous I/O system calls,
    limiting its use and availability to those architectures.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Mon, 17 Jul 2017 05:22:13 +0000

sysbench (1.0.7+ds-1) experimental; urgency=medium

  * New upstream version:
    + fixes build system issue resulting in an empty html manual.
      (Closes: #695377)
  * New maintainer. (Closes: #841528)
  * Remove d/dirs: not needed just to create /usr/bin.
  * Docs:
    + stop installing upstream TODO (empty file).
    + replace README with README.md (renamed upstream).
    + include doc-base entry for html manual.
  * Rules:
    + switch to dh sequencer with autoreconf.
    + override dh_auto_configure to enable pgsql database driver, and
      use system libs for libluajit and ck.
    + enable all hardening.
  * Control:
    + remove build-depends on cdbs, autoconf, automake, and libtool
      (obsoleted by switch to dh with autoreconf).
    + add build-depends on libaio-dev (asynchronous I/O mode support)
      (LP: #1009126), libpq-dev (for the postgresql database driver),
      python-cram (to run tests at build time), txt2man (to generate
      manpage during build), libluajit-5.1-dev, libck-dev, pkg-config
      (needed to use system luajit and ck), and vim-common (for xxd).
    + set upstream homepage to the project's github page.
    + enhance short description to include mention of focus on database
      systems; fix typo in long description.
    + update VCS links.
    + bump Standards-Version to 3.9.8 (from 3.9.5; no further changes).
    + reorder dependencies for clarity.
  * Patches:
    + drop d/p/disable-manual-creation.patch to re-enable building the
      html manual.
    + drop d/p/libmysqlclient_r, fixed upstream.
    + add 01: don't require third-party dir for build, after excluding
      it from the orig.tgz.
    + add 02: fix typo.
    + add 03: don't install tests into binary package, already run at
      build time.
    + add 04: strip env from shebang, replace with full path to
      sysbench executable.
    + add 05: make the api_report test permit latency >= 2, preventing
      build failure on systems with limited cpu resources available.
  * Watch:
    + point to github.
    + set repacksuffix to +ds given removal of the third-party dir.
  * Remove d/TODO, all done now that postgresql support is builtin.
  * Manpage:
    + drop outdated debian/sysbench.xml and recreate based on help
      output, eliminating some typos in the process. (Closes: #793428)
    + remove incorrect examples. (Closes: #692822)
    + include options of various test modes. (LP: #1309532)
    + generate manpage from d/manpage.txt with txt2man.
  * Copyright:
    + correct Format URI for machine-readable copyright spec.
    + update all upstream copyright and contact info.
    + add myself as a copyright holder for the packaging.
    + exclude third_party directory from orig.tgz.
  * Bump debhelper compat level to 10 (from 9).
  * Add d/gbp.conf: set branches to master/upstream, make git-orig strip
    upstream debian dir and enable pristine-tar options.
  * Add d/clean to remove some files generated during build.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 27 May 2017 09:00:10 +0000

sysbench (0.4.12-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/{rules,control}:
    - drop DEB_AUTO_UPDATE and use dh-autoreconf instead to fix FTBFS.
      This should stop needing packaging updates every time the archive
      verisons of autotools change. (Closes: #797260)
    - drop conditional build-depend on libmysqlclient15-dev and
      build-depend on default-libmysqlclient-dev instead. (Closes: #790475)
  * d/p/libmysqlclient_r: link against libmysqlclient instead of
    libmysqlclient_r. The former supersedes the latter which no longer
    exists in MySQL 5.7. (Closes: #825083)

 -- Fathi Boudra <fabo@debian.org>  Thu, 03 Nov 2016 05:28:52 +0200
