=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	# autoreconf is implied by dh compat 10
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-mysql --with-pgsql --with-system-luajit --with-system-ck

override_dh_auto_build:
	# date comes from d/changelog entry
	txt2man \
		-v "Benchmark tool for database systems" \
		-t SYSBENCH \
		-s 1 \
		"debian/manpage.txt" > sysbench.1
	dh_auto_build
