## sysbench 1.0.10

=== debian/changelog ===
sysbench (1.0.10-1) unstable; urgency=low

  * Update to new upstream release SysBench 1.0.10-1

 -- Percona Jenkins <jenkins@template-wheezy-x64>  Thu, 09 Nov 2017 22:50:30 -0500
