=== debian/changelog ===
sysbench (1.0.11+ds-1) unstable; urgency=medium

  * New upstream release:
    + fixes build failure on kfreebsd.
  * Bump Standards-Version to 4.1.3 (from 4.0.0).
  * Control:
    + change priority to optional, extra is deprecated by policy.
    + remove build-depend on dh-autoreconf, redundant with compat 10.
  * Rules: add --without-gcc-arch to dh_auto_configure in an attempt to
    make the build reproducible and avoid instructions too specific to
    the cpu of the buildd (Closes: #878588).

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Wed, 03 Jan 2018 14:06:21 +0000
