## sysbench 1.0.12

=== debian/changelog ===
sysbench (1.0.12-1) unstable; urgency=low

  * Update to new upstream release SysBench 1.0.12-1

 -- Percona Jenkins <jenkins@template-wheezy-x32>  Wed, 17 Jan 2018 07:02:24 -0500
