## sysbench 1.0.14

=== debian/changelog ===
sysbench (1.0.14-1) unstable; urgency=low

  * Update to new upstream release SysBench 1.0.14-1

 -- debian-cloud-user <jenkins@minimal-wheezy-x32-12249>  Wed, 04 Apr 2018 04:08:44 -0400
