=== debian/control ===
Source: sysbench
Section: misc
Priority: extra
Maintainer: Percona Development Team <mysql-dev@percona.com>
Build-Depends: debhelper, autoconf, automake, libtool, libmysqlclient-dev | default-libmysqlclient-dev, libpq-dev, pkg-config, python
Standards-Version: 3.9.5
Homepage: https://github.com/akopytov/sysbench

Package: sysbench
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cross-platform and multi-threaded benchmark tool
 SysBench is a modular, cross-platform and multi-threaded benchmark tool for
 evaluating OS parameters that are important for a system running a database
 under intensive load.
 .
 The idea of this benchmark suite is to quickly get an impression about system
 performance without setting up complex database benchmarks or even without
 installing a database at all.
 .
 Current features allow to test the following system parameters:
 .
  * file I/O performance
  * scheduler performance
  * memory allocation and transfer speed
  * POSIX threads implementation performance
  * database server performance (OLTP benchmark)
 .
 Primarily written for MySQL server benchmarking, SysBench will be further
 extended to support multiple database backends, distributed benchmarks and
 third-party plug-in modules.

Package: sysbench-tpcc
Architecture: any
Pre-Depends: sysbench (>= 1.0.0)
Depends:  ${shlibs:Depends}, ${misc:Depends}
Description: TPCC tests files for sysbench
