=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_testdir
	autoreconf -vif
	dh_auto_configure -- --with-mysql --with-pgsql --without-gcc-arch

override_dh_compress:
	dh_compress -X.lua

override_dh_auto_test:
	@echo "Skipping test step"

override_dh_auto_install:
	dh_auto_install
	cp tpcc/tpcc.lua debian/tmp/tpcc.lua
	cp tpcc/tpcc_check.lua debian/tmp/tpcc_check.lua
	cp tpcc/tpcc_common.lua debian/tmp/tpcc_common.lua
	cp tpcc/tpcc_run.lua debian/tmp/tpcc_run.lua
