## sysbench 1.0.14+ds

=== debian/changelog ===
sysbench (1.0.14+ds-1) unstable; urgency=medium

  * New upstream release.
  * Copyright: bump years.
  * Bump Standards-Version to 4.1.4 (from 4.1.3; no further changes).
  * Compat: bump level to 11.
  * Control:
    + remove build-dep on vim-common, upstream no longer uses xxd.
    + update description to include mention of luajit.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Sat, 14 Apr 2018 09:43:48 +0000
