## sysbench 1.0.15

=== debian/changelog ===
sysbench (1.0.15-2) unstable; urgency=low

  * Update to new upstream release SysBench 1.0.15-2

 -- debian-cloud-user <jenkins@minimal-wheezy-x32-603>  Tue, 10 Jul 2018 02:29:24 -0400
