## sysbench 1.0.15+ds

=== debian/changelog ===
sysbench (1.0.15+ds-1) unstable; urgency=medium

  * New upstream release.
    + fixes unreliable tests cmdline.t and script_oltp_help.t.
  * Manpage: update command line options.
  * Control: add build-dep on libssl-dev.
  * Bump Standards-Version to 4.1.5 (from 4.1.4; no further changes).
  * Tests: add initial autopkgtest using upstream test suite.

 -- JCF Ploemen (jcfp) <linux@jcf.pm>  Fri, 20 Jul 2018 08:39:21 +0000
