=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  libck-dev,
  libluajit-5.1-dev,
  libpq-dev,
+ libssl-dev,
  pkg-config,
  python-cram,
  txt2man,
  xsltproc
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://github.com/akopytov/sysbench
 Vcs-Git: https://github.com/jcfp/debpkg-sysbench.git
 Vcs-Browser: https://github.com/jcfp/debpkg-sysbench/
